.disclaimer {
    font-size: 12px!important;
}

.accent-color1.sold {
    color: #f00!important;
    font-size: 23px!important;
}

li.menu-heading:last-child >a {
    background: #fbfbfb;
    font-size: 16px;
    color: #205be0 !important;
    font-weight: 600;
}
.element-type-inventorysearch .form-control {
    border: 1px solid #5f6973 !important;
    color: #96a2af;
    background: #fff;
}
div.slider-text {
    text-align: center;
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    font-family: 'Open Sans', sans-serif;
    z-index: 99;
}
.video-responsive{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.video-responsive iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}